<app-header [buttonTitle]="" [buttonIcon]="" [title]="'Προφίλ Επιχείρησης'" [hasAction]="false"></app-header>


<div style="margin-bottom: 10px;">
<!--  <label style="color: black;font-size: 18px;">Προφίλ Επιχείρησης</label>-->
</div>
<app-notifications></app-notifications>
<app-summary></app-summary>
